import {Entity, PrimaryColumn, Column} from "typeorm";

export enum GuideType {
    GUIDE = "guide",
    MEME = "meme",
    MISC = "misc"
}

@Entity()
export class Guide {
    
    @PrimaryColumn()
    keywords: string;

    @Column()
    displayName: string;

    @Column()
    content: string;
}
